/*
Theme Name: SmartBlog Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartBlog
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-blog
Version: 1.0
*/

@import url("../smart-blog/style.css");


/**
 * SEO tags
 */

.span-h3, .span-h4, .span-h5 {
	color: #161616;
	display: block;
	font-weight: bold;
}

/**
 * Dagon Design Sitemap Generator
 */
.post-content .ddsg-wrapper ul li:before {

    display: block;
    float: left;
    margin-left: 0;
    width: 0;
    height: 0;
}


.post-content .ddsg-wrapper ul li ul li ul li:before {
	content: "";
	display: block;
	float: left;
	margin-top: 0.75em;
	margin-left: -20px;
	width: 5px;
	height: 5px;
	vertical-align: middle;
	background: #82af7c;
}

span.bold {
	font-weight: bold;
}

span.italic {
	font-style: italic;
}

/**
 * Table of Contents Plus
 */
/*
#toc_container ul.toc_list li:before {
	background: none;
}

#toc_container ul.toc_list li ul li:before {
	background: #82af7c;
}
*/
#toc_container ul.toc_list {
    margin-left: 20px;
}

#toc_container ul.toc_list li:before {
    background: none;
    list-style-position: outside;
}

#toc_container ul.toc_list li {
    color: #82af7c;
}


#toc_container ul.toc_list > li {
    list-style: decimal;

}

#toc_container ul.toc_list li ul > li {
    list-style: square;

}


/*
 * Expert comment block
 */
.expert-comment {
	color: #494949;
}

.expert-comment .definition-row {
	margin: 0 0 15px 0;
}

.expert-comment h4 {
	color: #494949;
	margin-bottom: 16px;
}

.expert-comment .definition-row:before,
.expert-comment .definition-row:after {
	display: table;
	content: " ";
	line-height: 0;
}

.expert-comment .definition-row:after {
	clear: both;
}

.expert-comment .definition-term {
	float: left;
	width: 120px;
}

.expert-comment .definition-description {
	background: url("/wp-content/themes/smart-blog/img/quote.png") no-repeat 0 0;
	position: relative;
	margin: 0 0 3px 174px;
	padding: 0 0 0 44px;
	clear: right;
}

.expert-comment .definition-term,
.expert-comment .definition-description {
	padding-top: 22px;
}

.expert-comment .definition-term img {
	display: block;
}

.expert-comment .definition-description :last-child {
	margin-bottom: 0;
}

.expert-comment span.expert {
	color: #82af7c;
	float: right;
	margin: 0 0 15px 0;
}


@media only screen and (max-width: 939px) {

	.expert-comment h4 {
		margin-bottom: 49px;
	}

	.expert-comment .definition-term {
		float: none;
		padding: 0;
		margin: 0;
	}

	.expert-comment .definition-term img {
		margin-bottom: 37px;
	}

	.expert-comment .definition-description {
		background: url("/wp-content/themes/smart-blog/img/quote-mobile.png") no-repeat 0 0;
		padding: 50px 0 0 0;
		margin: 0;
	}

	.expert-comment span.expert {
		float: none;
	}


}

/*
.sticky-sidebar {
	position: -webkit-sticky;
	position: sticky;
	top: 20px;
}

.sticky-sidebar:before,
.sticky-sidebar:after {
	content: '';
	display: table;
}

*/

.fixed {
	width: inherit;
}


/**
 * Social sharing buttons
 */

.social-bar {
	width: auto;
	text-align: left;
}


.social-bar__item {
	display: inline-block;
	vertical-align: middle;
	-moz-transition: opacity 0.2s ease-in-out;
	-webkit-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}

.social-bar .icon {
	width: 25px;
	height: 25px;
}

.icon-vk {
	background-image: url('/wp-content/themes/smart-blog/img/vk.svg');
}
.icon-vk:hover {
	background-image: url('/wp-content/themes/smart-blog/img/vk_active.svg');
}

.icon-fb {
	background-image: url('/wp-content/themes/smart-blog/img/facebook.svg');
}
.icon-fb:hover {
	background-image: url('/wp-content/themes/smart-blog/img/facebook_active.svg');
}

.icon-ok {
	background-image: url('/wp-content/themes/smart-blog/img/ok.svg');
}
.icon-ok:hover {
	background-image: url('/wp-content/themes/smart-blog/img/ok_active.svg');
}

.icon-tw {
	background-image: url('/wp-content/themes/smart-blog/img/twitter.svg');
}
.icon-tw:hover {
	background-image: url('/wp-content/themes/smart-blog/img/twitter_active.svg');
}

.icon-tg {
	background-image: url('/wp-content/themes/smart-blog/img/telegram.svg');
}
.icon-tg:hover {
	background-image: url('/wp-content/themes/smart-blog/img/telegram_active.svg');
}

.icon-rss-2 {
	background-image: url('/wp-content/themes/smart-blog/img/rss.svg');
}
.icon-rss-2:hover {
	background-image: url('/wp-content/themes/smart-blog/img/rss_active.svg');
}



.icon {
	display: inline-block;
	vertical-align: middle;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


